libnet-sftp-foreign-perl (1.91+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.91
  * Bump Debhelper compat level to 13
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.5.0
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Remove obsolete fields Name, Contact from debian/upstream/metadata

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jul 2020 14:01:35 +0200

libnet-sftp-foreign-perl (1.90+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.90.
  * Update years of upstream and packaging copyright.
  * Update long description from upstream documentation. (Closes: #766890)
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jan 2019 18:39:27 +0100

libnet-sftp-foreign-perl (1.89+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.89.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Mar 2018 22:34:12 +0100

libnet-sftp-foreign-perl (1.87+dfsg-1) unstable; urgency=medium

  * Switch repackaging framework to Files-Excluded method.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 1.87+dfsg.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 21:52:22 +0100

libnet-sftp-foreign-perl (1.86+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.86+dfsg

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Jun 2016 17:16:15 +0200

libnet-sftp-foreign-perl (1.85+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.85+dfsg
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Jun 2016 18:46:18 +0200

libnet-sftp-foreign-perl (1.83+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.83+dfsg
  * Update copyright years for upstream files
  * Update copyright years for debian/ packaging files
  * Refresh fix-spelling-error-in-manpage.patch patch
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Jun 2016 16:18:57 +0200

libnet-sftp-foreign-perl (1.81+dfsg-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported Upstream version 1.81+dfsg
  * Refresh fix-spelling-error-in-manpage.patch patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Dec 2015 17:04:47 +0100

libnet-sftp-foreign-perl (1.79+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Replace debian/repack.stub with recent copy from pkg-perl-tools
  * Imported Upstream version 1.79+dfsg
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Drop pod.patch patch (POD errors fixed upstream)
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add fix-spelling-error-in-manpage.patch patch
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 Oct 2015 18:37:46 +0200

libnet-sftp-foreign-perl (1.77+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: drop unused uversionmangle.
  * Update years of packaging copyright.
  * Add patch to fix POD errors.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 22:27:54 +0100

libnet-sftp-foreign-perl (1.75+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.75+dfsg
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for upstream and debian/* packaging files
  * Bump Standards-Version to 3.9.4

  [ gregor herrmann ]
  * Update debian/repack.stub.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 May 2013 16:37:13 +0200

libnet-sftp-foreign-perl (1.73+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.73+dfsg

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 May 2012 13:50:43 +0200

libnet-sftp-foreign-perl (1.71+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.71+dfsg
  * Drop Recommends on libexpect-perl
  * Drop spelling.patch patch.
    Spelling fixes are applied upstream.
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Update copyright years for upstream files and for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Mar 2012 18:56:28 +0100

libnet-sftp-foreign-perl (1.69+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh spelling patch.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2011 18:49:29 +0100

libnet-sftp-foreign-perl (1.67+dfsg-1) unstable; urgency=low

  * New upstream release
  * Refreshed spelling patch
  * Raised compat level to 8
  * Fixed permissions in examples

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 08 Jul 2011 09:08:27 +0100

libnet-sftp-foreign-perl (1.65+dfsg-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Raised standards version to 3.9.2
  * Updated years of copyright
  * Removed patch applied upstream
  * Created a new patch for a newly found spelling error

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 18 May 2011 16:17:42 +0100

libnet-sftp-foreign-perl (1.62+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.
  * Refer to version 1 of GNU GPL for the GPL-1+ license stanza.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Added myself to the copyright and removed 'GNU/Linux'
  * Refreshed and reviewed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 13 Oct 2010 00:04:56 +0100

libnet-sftp-foreign-perl (1.57+dfsg-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Move libio-pty-perl and libexpect-perl to Recommends instead of
    Depends (See #587830).
  * Refresh debian/copyright file.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 08 Jul 2010 19:13:22 +0200

libnet-sftp-foreign-perl (1.57+dfsg-2) unstable; urgency=low

  * Add libio-pty-perl, libexpect-perl to Depends, thanks to Cameron Matheson
    for the bug report (closes: #587830).
  * Set Standards-Version to 3.9.0 (no changes).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Jul 2010 01:35:35 +0200

libnet-sftp-foreign-perl (1.57+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to new DEP5 format
  * Rewrite control description
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD spelling errors

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Mar 2010 23:05:24 -0400

libnet-sftp-foreign-perl (1.55+dfsg-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format
  * Remove README.source; it's rather self-explanatory

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Sep 2009 15:19:17 -0400

libnet-sftp-foreign-perl (1.53+dfsg-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 06 Jul 2009 21:03:29 -0700

libnet-sftp-foreign-perl (1.51+dfsg-1) unstable; urgency=low

  [ Alejandro Garrido Mota ]
  * New upstream release.

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Apr 2009 20:43:06 +0200

libnet-sftp-foreign-perl (1.48.03+dfsg-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * Adding me to the Uploaders

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to deal with underlines in upstream
    versions.
  * debian/copyright: update years of upstream and packaging copyright, fix
    last name of author ("ñ" looks nicer than "ntilde").

 -- Antonio Radici <antonio@dyne.org>  Thu, 05 Mar 2009 00:01:53 +0000

libnet-sftp-foreign-perl (1.46+dfsg-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  * New upstream release.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 21:32:14 +0100

libnet-sftp-foreign-perl (1.44+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2008 14:41:52 +0200

libnet-sftp-foreign-perl (1.43+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2008 21:29:29 +0200

libnet-sftp-foreign-perl (1.42+dfsg-1) unstable; urgency=low

  * Replace uversionmangle with dversionmangle in debian/watch; adjust
    debian/repack.sh.
  * New upstream release.
  * debian/copyright: wrap long lines.
  * Remove lintian override, not needed any more.
  * Install the new upstream TODO.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jul 2008 19:21:29 +0200

libnet-sftp-foreign-perl (1.40+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add lintian override for a false warning about the changelog (caused by
    wrong output of `file').

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jun 2008 17:53:06 +0200

libnet-sftp-foreign-perl (1.38+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0; rename debian/README.Debian-source to
    debian/README.source; fix a typo in debian/README.source.
  * Switch from cdbs to debhelper 7; don't install README any more; install
    samples.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2008 18:55:25 +0200

libnet-sftp-foreign-perl (1.36+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: move author information to the top.
  * debian/control:
    - separate the two paragraphs for easier reading
    - change my email address

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2008 21:48:24 +0200

libnet-sftp-foreign-perl (1.35+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 10 Feb 2008 03:13:41 +0100

libnet-sftp-foreign-perl (1.34+dfsg-2) unstable; urgency=low

  * Add a dependency on openssh-client | ssh-client, thanks to Salvador
    Fandino (closes: #464216).
  * Remove reference to RFCs from long description.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 06 Feb 2008 21:50:13 +0100

libnet-sftp-foreign-perl (1.34+dfsg-1) unstable; urgency=low

  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org> ).
  * Repackage upstream tarball to exclude non-free RFC documents
    (closes: #463934). Add debian/repack.sh for automatic repacking, add
    debian/README.Debian-source noting what we are doing, add
    get-orig-source target to debian/rules, adapt watch file, mention
    removal in debian/copyright.
  * debian/watch: extend regexp for matching upstream releases.
  * debian/rules: removing /usr/lib/perl5 works better if we spell the
    package name correctly.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 04 Feb 2008 18:44:06 +0100

libnet-sftp-foreign-perl (1.34-1) unstable; urgency=low

  * Initial Release (packaged by Alejandro Garrido Mota) (Closes: #459864).

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 00:11:29 -0500
